 <Application>
 
<Header>

  <Version val="10001"/>

  <WithIsn val="Y"/>

  <Exe comp="-1"/>

  <LastIsn val="7"/>

  <LastIsnFolder val="0"/>

  <Folders/>

</Header>
 <DataSourceRepository>
  <DataObjects>
 
<DataObject PhysicalName="%GCHOME%\XML\M_VERSON.xml" Resident="N" data_source="Default XML Database" id="1" name="バージョン情報" offset="210" length="8809"/> 
<DataObject PhysicalName="%GCHOME%\XML\M_MESSAGE.xml" Resident="N" data_source="Default XML Database" id="2" name="メッセージマスタ" offset="9020" length="4594"/> 
<DataObject PhysicalName="%GCHOME%\XML\M_GRAPHPATTERN.xml" Public="グラフパターン" Resident="N" data_source="Default XML Database" id="3" name="グラフパターン" offset="13615" length="9879"/> 
<DataObject Resident="N" data_source="Default Database" id="4" offset="23495" length="282"/> 
<DataObject PhysicalName="グラフヘッダ" Public="グラフヘッダ" Resident="N" data_source="Memory" id="5" name="グラフヘッダ" offset="23778" length="3061"/> 
<DataObject PhysicalName="グラフデータ" Public="グラフデータ" Resident="N" data_source="Memory" id="6" name="グラフデータ" offset="26840" length="4148"/> 
<DataObject PhysicalName="CSV取込用DB" Resident="N" data_source="Memory" id="7" name="CSV取込用DB" offset="30989" length="6730"/>  </DataObjects>
 </DataSourceRepository>
 <LastModified val="30134529-129017463"/>  </Application>
